/*------------------------------------------+
 | Site: Associated Colleges of the Midwest |
 | Part: Master styles                      |
 +------------------------------------------*/

/* Imports
=====================================================================*/
@import url(//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css);
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css);
@import url(//fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i);
@import url(/styles/reset.css);
@import url(/styles/forms.css);


/* Fonts
======================================================================*/
body, input, #cse .gs-title, #cse .gs-title *, .ocs-quotes-spotlight blockquote, .quote, select, textarea {
    font-family: "proxima-nova", Arial, sans-serif;
}
blockquote { font-family: Merriweather, "Times New Roman", Times, serif; }


/* Basics
======================================================================*/
a { color: #3c79aa; text-decoration: none; }
a:hover { text-decoration: underline; }
abbr, acronym { border-bottom: 1px dotted #777; cursor: help; }
address { font-style: normal; }
body { background: #3c79aa; font-weight: 300; line-height: 1.44; padding-bottom: 30px; word-wrap: break-word; }
blockquote { border-left: 5px solid #eee; font-size: 1.1rem; overflow: hidden; padding: 1rem 2rem; }
blockquote, dl, ol, p, table, ul { margin-bottom: 0.8em; }
cite, em { font-style: italic; }
dd p { margin: 0; }
div[style] { max-width: 100%; }
dt { font-weight: bold; margin-top: 1em; }
dt strong { font-weight: normal; }
h1 { color: #69a853; font-size: 2.5rem; line-height: 1; margin-bottom: 0.88rem; }
h1, h2, h3, h4, h5, h6, strong { font-weight: bold; }
h2 { font-size: 1.94rem; line-height: 1; margin-bottom: 0.3em; }
h3 { font-size: 1.11rem; margin-bottom: 0.3em; }
h6 { font-size: 0.9em; }
hr { background: rgba(0, 0, 0, 0.2); border: 0; clear: both; color: rgba(0, 0, 0, 0.2); height: 1px; margin: 2rem 0; }
html { font-size: 18px; }
img { max-width: 100%; }
li { margin-bottom: 0.5em; }
ol { list-style: decimal; margin-left: 1.5rem; }
ol ol { list-style: lower-alpha; }
ol ol, ol ul, ul ol, ul ul { margin-top: 0.5em; }
select { padding: 0.2em; }
table { border-collapse: collapse; }
table[style] { background: none !important; float: none !important; margin: 0 0 0.8em !important; max-width: 100% !important; width: 100% !important; }
table p { margin: 0; }
table img { max-width: none; }
td { padding: 0.5em; vertical-align: top; }
td, th { font-weight: 300; }
td[valign="middle"], th[valign="middle"] { vertical-align: middle; }
td[valign="bottom"], th[valign="bottom"] { vertical-align: bottom; }
thead th { padding: 0 0.5em 0.5em; }
ul { list-style: disc; margin-left: 1.5rem; }

/* Stock classes */
.l { float: left; }
.r { float: right; }
.nb { white-space: nowrap; }
.num { text-align: right; }
ul.flat { list-style: none; margin-left: 0; }
ul.flat li { background: none; margin: 0; padding: 0; }


/* Core layout
======================================================================*/
.clear { clear: both; }
#page { background: #fff; }

/* Columns */
.c2l, .c2r { width: 48%; }
.c2l, .c3l, .c3m, .c41, .c42, .c43, .c44 { float: left; }
.c2r, .c3r { float: right; }
.c3l { margin-right: 3%; }
.c3l, .c3m, .c3r { width: 31%; }
.c41, .c42, .c43, .c44 { margin-right: 4.9%; width: 21.32%; }
.c44 { clear: right; float: right; margin: 0; }
.c2l hr, .c2r hr, .c3l hr, .c3m hr .c3r hr { margin: 2rem 0 !important; }

    /* Text flow */
    .cols2 { -moz-column-count: 2; -webkit-column-count: 2; column-count: 2; }
    .cols3 { -moz-column-count: 3; -webkit-column-count: 3; column-count: 3; }
    .cols4 { -moz-column-count: 4; -webkit-column-count: 4; column-count: 4; }
    .cols2, .cols3, .cols4 { -moz-column-gap: 30px; -webkit-column-gap: 30px; column-gap: 30px; }
    [class *= "cols"] li { -webkit-column-break-inside: avoid; column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; margin: 0; padding-bottom: 0.75em; }
    [class *= "cols"] p { margin: 0; }
    ol[class *= "cols"], ul[class *= "cols"] { list-style: none; margin-left: 0; }

/* Content */
#admin .ribbon { margin: 0 auto; max-width: 1110px; }
.content { box-sizing: border-box; margin: 0 auto; max-width: 1170px; padding: 30px; }
#content-primary, .subcontent-primary { float: left; margin-bottom: 1rem; width: 65.46%; }
#content-secondary, .subcontent-secondary { float: right; margin-bottom: 3rem; width: 30.93%; }
#main .content { padding-bottom: 3rem; }

	/* Full layout (no secondary content) */
	.full #content-primary { padding-bottom: 3rem; }
	.full #content-primary, .full #content-secondary { float: none; width: auto; }
	.full #content-secondary { border-top: 1px solid #ddd; clear: both; padding-top: 3rem; }
	
	/* Subhome pages (tab landing pages) */
	.home #content-primary { padding-bottom: 3rem; }
	.home #content-primary, .home #content-secondary { float: none; width: auto; }
	.home #content-secondary { display: none; }
	
	/* Sign in */
	.signin #content-primary { margin: 0 auto; width: 65%; }
	
	/* Subhome pages (tab landing pages) */
	.subhome #content-primary { padding-bottom: 3rem; }
	.subhome #content-primary, .subhome #content-secondary { float: none; width: auto; }
	.subhome #content-secondary { border-top: 1px solid #ddd; clear: both; padding-top: 3rem; }

/* Plain (popups) */
#plain { background: #fff; padding: 1em; }


/* Content
======================================================================*/
.closed { display: none; }
.skip { left: -9999em; position: absolute; }

/* Action */
.action, .action a, .btn, .btn-fancy {
    -webkit-appearance: none;
    background: #3c79aa;
    border: 0;
    border-radius: 4px;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    font-size: 1.22rem;
    display: inline-block;
    padding: 0.6em 1em 0.7em;
    text-decoration: none;
    vertical-align: middle;
}

.action:active, .action:focus, .action:hover,
.btn:active, .btn:focus, .btn:hover,
.btn-fancy:active, .btn-fancy:focus, .btn-fancy:hover {
    color: #fff;
    opacity: 0.7;
    text-decoration: none;
}

.action a { color: #fff; padding: 0.6em 1em 0.7em; }
.action-secondary { background: #fff; border: 1px solid #3c79aa; color: #3c79aa; }
span.action { padding: 0; }

/* Ambassadors */
.ambassadors { list-style: none; margin: 1em 0 0; }
.ambassadors li { display: flex; margin-bottom: 1em; }
.ambassadors p { flex: 1 1 auto; padding-left: 20px; }
.ambassadors .thumb { flex: 0 0 100px; margin-top: -10px; }

/* Announcement bar */
#announce { background: #3c79aa; padding: 0.7em 20px; text-align: center; }
#announce, #announce a { color: #fff; }
#announce a { text-decoration: underline; }
#announce a:hover { text-decoration: none; }
#announce p { margin: 0; }

/* Apply button */
.apply { vertical-align: middle; }

/* Application status */
.app-status h2 { font-size: 1.11rem; margin-bottom: 0.2em; }
.app-status td { border: 1px solid #ddd; border-width: 1px 0; padding: 1.3em 2% 1.3em 0; }
.app-status tr:first-child td { border: 0; padding-top: 0; }
.app-status tr:last-child td { border-bottom: 0; }
.app-status .desc { width: 70%; }
.app-status .status { width: 30%; }

/* Browsing programs */
.ocs-browse { background: #ddf0ff; overflow: hidden; margin-bottom: 3rem; padding: 3rem; }
.ocs-browse .ocs-browse { background: none; padding: 0; margin: 0; }
.ocs-browse h2 { margin-bottom: 0.5rem; }
.ocs-browse hr { margin: 2rem 0; }
.ocs-browse .mute { font-size: 1rem; }
.ocs-browse #subject-facets { margin-bottom: 2rem; }
.ocs-browse ul { list-style: none; margin-left: 0; }

    /* Filters */
    #filters { list-style: none; margin: 0 0 2rem; }
    #filters .filter-type { text-transform: capitalize; }
    #filters .filter-type::after { content: ": "; }
    #filters li { background: #ddf0ff; border-radius: 5px; display: inline-block; margin-right: 0.5rem; padding: 0.5rem 1rem; vertical-align: middle; }

/* Bootstrap */
.col-xs-4:nth-child(3n+1) { clear: left; }

/* Calendar */
.calendar h2 { margin: 0 0 0.3em; }
.calendar table { margin-bottom: 2em; width: 100%; }
.calendar table a { font-size: 1.2em; display: block; }
.calendar table li { background: none; margin: 0; padding: 0 0 0 2em; text-indent: -2em; }
.calednar table ul { margin: 0; }
.calendar td, .calendar th { border: 1px solid #d0d0d0; border-width: 1px 0; padding: 0.6em 0 0.7em; }
.calendar th { font-weight: normal; text-align: center; vertical-align: top; width: 20%; }
.calendar th strong { color: #69a853; display: block; }
.calendar tr:hover { background: none; }
.calendar tr.first td, .calendar tr.first th { border-top: 0; }
.calendar tr.last td, .calendar tr.last th { border-bottom: 0; }
.calendar tr.multi th, .calendar tr.multi td { border: 0; }

	/* On home pages */
	.home .calendar td, .subhome .calendar th { font-size: 0.9em; }
	.home .calendar td, .home .calendar th, .subhome .calendar td, .subhome .calendar th { border: 0; padding: 0 0 0.5em 0; }
	.home .calendar th { font-size: 1em; }
	.home .calendar th, .subhome .calendar th { padding-right: 1em; text-align: right; white-space: nowrap; }

/* Callouts */
[class *= "call"] { font-size: 0.8rem; line-height: 1.3; margin-bottom: 15px; max-width: 100%; }
[class *= "call-"] { width: 42.15%; }
[class *= "call"] img { display: block; margin-bottom: 5px; }
[class *= "call"] img.icon { display: inline; }
[class *= "call"] p { margin-bottom: 0.5em; }
.call-c { margin: 0 auto 1em; }
.call-l, .pull-l, .pull-small-l { clear: left; float: left; margin: 6px 30px 10px 0; }
.call-r, .pull-r, .pull-small-r { clear: right; float: right; margin: 6px 0 10px 30px; }
dt img.call-l { margin-top: 0; }
.credit { font-size: 11px; letter-spacing: 0.01em; margin: 0.5em 0; text-align: right; }
.credit a { color: #7f8183; }
.pull, .pull-l, .pull-r { color: #4d4d4d; font-size: 24px; font-weight: bold; line-height: 1.3; }
.pull-l, .pull-r { width: 42.15%; }
[class *= "pull-small"] { border: 1px solid #ccc; border-width: 2px 0; font-size: 16px; line-height: 1.6; width: 42.15%; }
[class *= "pull"] blockquote cite { color: #666; display: block; font-size: 16px; font-weight: normal; text-align: right; }
[class *= "pull"] .mute { font-weight: normal; }
[class *= "pull"] p { margin-bottom: 0.5em; }

	/* Pullquotes */
	.pull-l { float: left; margin: 0.5em 1em 1em 0; }
	.pull-l, .pull-r { border: 1px solid #ddd; border-width: 1px 0; font-size: 1.3em; line-height: 1.4; padding: 0.5em 0; width: 10em; }
	.pull-r { float: right; margin: 0.5em 0 1em 1em; }

/* Cards (usually found in student profiles & blogs) */
.card { border-left: 10px solid #b3d4a8; font-size: 0.9em; margin-bottom: 1.5em; padding-left: 0.75em; }
.card li { background: none; margin: 0; padding: 0; }
.card h2 { font-size: 1.4em; margin-bottom: 0.2em; }

/* Change links */
h2 .change { font-size: 0.65em; margin-left: 0.5em; }

/* Circle images */
.circle { border-radius: 500px; }

/* Collaborations */
    /* Projects */
    #collaboration-project-primary { float: left; width: 65.48%; }
    .collaboration-project-properties dd { margin-bottom: 1em; }
    #collaboration-project-secondary { float: right; width: 30.97%; }
    
        /* Filters */
        .collaboration-filters { background: #ddf0ff; display: none; margin-bottom: 30px; padding: 20px; }
        .collaboration-filters .close { float: right; }
        
        .collaboration-filters li {
            -webkit-column-break-inside: avoid;
            column-break-inside: avoid;
            page-break-inside: avoid;
            break-inside: avoid;
            margin: 0;
            padding-bottom: 0.75em;
        }
        
        .collaboration-filters ul {
            -moz-column-count: 3;
            -webkit-column-count: 3;
            column-count: 3;
            -moz-column-gap: 30px;
            -webkit-column-gap: 30px;
            column-gap: 30px;
            list-style: none;
            margin: 0;
        }
        
        /* List */
        .collaboration-projects { list-style: none; margin-left: 0; }
        .collaboration-projects > li { border-top: 1px solid #ddd; margin-bottom: 20px; overflow: hidden; padding-top: 20px; }
        .collaboration-projects p { margin: 0; }
        .collaboration-projects .thumb { float: right; margin: 0 0 10px 10px; width: 30%; }
        .collaboration-projects ul.flat { margin: 0; }
        
        /* Navigation */
        .collaboration-nav {
            border: 1px solid #ddd;
            border-width: 1px 0;
            font-size: 1.222rem;
            list-style: none;
            margin: 0 0 1.5em;
            padding: 20px 0;
        }
        
        .collaboration-nav a { text-decoration: none; }
        .collaboration-nav li { background: none; display: inline; margin: 0 1em 0 0; padding: 0; white-space: nowrap; }

/* College list */
.colleges { font-size: 1.11rem; line-height: 1.8; list-style: none; margin-left: 0; text-align: center; }
.colleges img { max-height: 60px; max-width: 200px; vertical-align: middle; }
.colleges li { display: inline; margin: 0 0.7em; vertical-align: middle; white-space: nowrap; }
.colleges-logos { line-height: 5rem; margin-bottom: 2rem; }

/* Countries */
.countries { display: flex; flex-wrap: wrap; font-size: 1.22rem; list-style: none; margin: 2rem 0 -2rem; text-align: center; }
.countries a { display: block; transition: all 0.3s ease 0s; }
.countries a:hover { text-decoration: none; -ms-transform: scale(1.3); -webkit-transform: scale(1.3); transform: scale(1.3); }
.countries a:hover img { box-shadow: 0 6px 20px 0px rgba(0, 0, 0, 0.5); }

.countries img {
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 200px;
    display: block;
    margin: 0 auto 0.5rem;
    transition: all 0.3s ease 0s;
    transition-property: box-shadow;
    width: 80%;
}

.countries li { box-sizing: border-box; margin-bottom: 2rem; padding: 0 1rem; width: 20%; }

/* Datatables */
.dataTable th.sorting, .dataTable th.sorting_asc, .dataTable th.sorting_desc { cursor: pointer; }
.dataTable th.sorting_asc, .dataTable th.sorting_desc { color: #000; font-weight: bold; }

.dataTable th.sorting span, .dataTable th.sorting_asc span, .dataTable th.sorting_desc span {
    background-position: 100% 50%;
    background-repeat: no-repeat;
    color: #016da8;
    padding-right: 15px;
}

.dataTable th.sorting_asc span { background-image: url(/images/shared/sort-up.png); }
.dataTable th.sorting_desc span { background-image: url(/images/shared/sort-down.png); }
.dataTables_filter { margin-bottom: 1em; }
.dataTables_filter label { display: inline; }
.dataTables_paginate a { margin-right: 0.5em; }
.dataTables_paginate .paginate_active { font-weight: bold; }
.dataTables_paginate .paginate_button { cursor: default !important; text-decoration: underline; }
.dataTables_paginate .paginate_button:hover { text-decoration: none; }
.dataTables_paginate .paginate_button_disabled { color: #777; text-decoration: none; }
.dataTables_paginate span { margin-right: 0.5em; }

/* dialog launcher custom styling*/
.dialoglauncher { margin-left: -2.5em; }

/* Directory of school staff/administration */
#directory-results { list-style: none; margin-left: 0; }
#directory-results a { text-decoration: none; }
#directory-results a:hover { text-decoration: underline; }
#directory-results .contact { list-style: none; margin: 0; }
#directory-results .contact li { background: none; display: inline; margin: 0 1em 0 0; padding: 0; }
#directory-results h2 { font-size: 1.1rem; margin: 0; }
#directory-results > li { border-bottom: 1px solid #ddd; margin-bottom: 1em; padding-bottom: 1em; }
#directory-results p { margin: 0; }
#directory-sort { list-style: none; margin-left: 0; }
#directory-sort li { background: none; display: inline; margin-right: 0.7em; padding-left: 0; }

/* Disclaimer */
.disclaimer { color: #77787b; font-size: 11px; }

/* Documents */
#add-form-container { border: 1px solid #ddd; margin-bottom: 2em; padding: 20px 20px 1px; }
.document-list { list-style: none; margin: 0; }
.document-list li { border: 1px solid #ddd; display: flex; margin-bottom: 1em; padding: 20px; }
.document-list .document-title { flex: 1 1 auto; padding-right: 2em; }
.document-list .remove { flex: 0 0 2em; text-align: right; }

/* Email obfuscation */
.email-link { direction: rtl; unicode-bidi: bidi-override; }

/* Features */
.feature { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; list-style: none; -ms-flex-pack: justify; justify-content: space-between; margin-left: 0; }
.feature h2 { font-size: 1.11rem; line-height: 1.3; margin: 0 !important; }
.feature img { display: block; margin-bottom: 10px; width: 100%; }
.feature > li { margin-bottom: 2rem; }
.feature p { margin: 0; }
.feature-primary { width: 100%; }
.feature-secondary { width: 31.57%; }
.feature-tertiary { width: 23%; }
.feature-tertiary .excerpt { display: none; }

/* Footer */
#footer { font-size: 1.11rem; }
#footer .colleges { margin: 1rem 0; }
#footer .content { padding: 3rem 30px; text-align: center; }
#footer #copyright { font-size: 1rem; margin: 0; }
#footer #credit { font-size: 0.8rem; }
#footer, #footer a { color: #fff; }
#footer h6 { font-size: 2.5rem; font-weight: bold; text-transform: uppercase; }
#footer .social { font-size: 1.3rem; margin: 2rem; }
#footer .social li { margin: 0 0.2em; }
#footer .social .fa-stack-1x { color: #3c79aa; }

    /* vCard */
    #footer .vcard { margin-bottom: 1em; }
    #footer .vcard .email, #footer .vcard .tel { margin: 0 1rem; white-space: nowrap; }
	
/* Footnotes */
#footnotes { font-size: 0.75em; line-height: 1.4; margin-top: 2em; }
#footnotes h6 { font-size: 1em; margin-bottom: 0.5em; }
#footnotes li { background-position: 0 0.5em; }

/* Galleries */
.gallery { font-size: 0.75em; line-height: 1.4; list-style: none; margin-left: 0; margin-top: 1em; }
.gallery img { vertical-align: middle; }
.gallery li { background: none; float: left; margin: 15px 15px 25px 0; padding: 0; text-align: center; width: 120px; }
.gallery .mute { display: block; font-size: 1em; }
.gallery p { margin: 0; }
.gallery .shim { display: inline-block; height: 100%; vertical-align: middle; }
.gallery .thumb { display: table-cell; height: 120px; vertical-align: middle; width: 120px; }
.gallery-title { display: block; font-size: 1.4em; }

/* Grids */
.grid {
    clear: both;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    list-style: none;
    margin-left: 0;
    text-align: center;
}

.grid a { position: relative; }
.grid a:hover { opacity: 0.7; text-decoration: none; }
.grid li { box-sizing: border-box; margin: 0 0 25px; }
.grid p { margin: 0; }
.grid .thumb { display: block; margin-bottom: 5px; max-width: none; width: 100%; }
.grid .title { font-weight: bold; }

    /* Columns */
    .grid.grid2 li { width: 48%; }
    .grid.grid3 li { width: 31%; }
    .grid.grid4 li { width: 22%; }
    .grid.grid5 li { width: 17%; }
    
    /* Professional development summary */
    #pro-dev .grid { text-align: left; }

/* Header */
#header { border-bottom: 1px solid #ccc; }
#header .content { align-items: center; display: -ms-flexbox; display: flex; }
#header-primary { -ms-flex: 0 0 160px; flex: 0 0 160px; max-width: 160px; }
#header-secondary { -ms-flex: 1 1 auto; flex: 1 1 auto; text-align: right; }
#logo { display: block; }

/* Hero */
.hero { margin-bottom: 2rem; position: relative; text-align: center; }
.hero .content { padding-bottom: 0; }
.hero h1 { margin: 0; text-transform: uppercase; }
.hero h2 { font-size: 1.6rem; font-weight: 300; }
.hero, .hero a, .hero h1 { color: #fff; }
.hero-flag { bottom: -20px; display: table; left: 0; margin: 0 auto;  position: absolute; width: 100%; z-index: 101; }
.hero-flag img { border-radius: 200px; box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3); display: block; margin: 0 auto; }
.hero-location { text-transform: uppercase; }
.hero-media img { display: block; width: 100%; }

.hero-overlay {
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
    bottom: 0;
    left: 0;
    padding: 5% 0 1%;
    position: absolute;
    width: 100%;
    z-index: 100;
}

.hero.hero-home .hero-overlay {
    background: -moz-linear-gradient(top, rgba(60,121,170,0) 0%, rgba(60,121,170,1) 100%);
    background: -webkit-linear-gradient(top, rgba(60,121,170,0) 0%,rgba(60,121,170,1) 100%);
    background: linear-gradient(to bottom, rgba(60,121,170,0) 0%,rgba(60,121,170,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003c79aa', endColorstr='#3c79aa',GradientType=0 );
}

/* Hide element */
.hide, .hidden { display: none; visibility: hidden; }

/* Highlight */
.highlight { background: #ddf0ff; margin: 30px 0; overflow: hidden; padding: 30px; }

/* Icons */
.fa-ban { color: #666; }
.fa-check-circle { color: #329d39; }
.fa-facebook-official { color: #3b5998; }
.fa-feed { color: #f26522; }
.fa-file-excel-o { color: #207245; }
.fa-file-pdf-o { color: #e11e00; }
.fa-file-powerpoint-o { color: #d24625; }
.fa-file-word-o { color: #2a5699; }
.fa-instagram { color: #e1306c; }
.fa-twitter { color: #55acee; }

/* Iframes */
.iframe-container { height: 0; margin-bottom: 0.5em; overflow: hidden; padding-top: 30px; position: relative; }
.iframe-container iframe { left: 0; height: 100% !important; position: absolute; top: 0; width: 100% !important; }

/* Intro */
.intro { font-size: 1.33rem; }

/* Location */
.pub { font-size: 0.9em; font-weight: bold; letter-spacing: 0.05em; margin-bottom: 0.5em; text-transform: uppercase; }

/* Logos */
.logos { font-size: 14px; list-style: none; margin-left: 0; line-height: 80px; text-align: center; }
.logos a:hover { opacity: 0.7; }
.logos img { max-height: 42px; vertical-align: middle; }
.logos img, .logos li { max-width: 130px; }
.logos li { display: inline-block; line-height: 1.2; margin: 0 12px; vertical-align: middle; }

    /* Sizes */
    .logos-2x { font-size: 18px; line-height: 130px; }
    .logos-2x img, .logos-2x li { max-width: 195px; }
    .logos-2x img { max-height: 100px; }
    .logos-3x { font-size: 22px; line-height: 170px; }
    .logos-3x img, .logos-3x li { max-width: 260px; }
    .logos-3x img { max-height: 140px; }

/* "More" links */
.more { clear: both; font-size: 16px; text-align: center; }
.more a { background: #fdf9dc; border: 2px solid #e4c492; border-radius: 7px; display: inline-block; padding: 1em 5em; text-decoration: none; }
.more a:hover { background: #fff; }

/* Muted text */
.mute { color: #777; font-size: 0.9rem; font-weight: 300; }

/* Navigation */
    /* Extra */
    #nav-extra { font-size: 0.77rem; margin-bottom: 1.55rem; }
    #nav-extra a { color: #4d4d4d; padding: 0.5em 0.3em; }
    #nav-extra li { display: inline; margin-left: 0.3em; }
    #nav-extra li.current a { color: #000; }
    #nav-extra .separator { border-left: 1px solid #ddd; margin-left: 0.5em; padding-left: 0.5em; }
    #nav-extra ul { list-style: none; margin: 0; }
    
    /* Menu */
    .menu {
        background: #3c79aa;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
        display: none;
        font-size: 15px;
        height: 100%;
        overflow-x: hidden;
        overflow-y: auto;
        position: fixed;
        right: -400px;
        top: 0;
        width: 250px;
        z-index: 1000;
    }
    
    .menu a { border-bottom: 1px solid rgba(255, 255, 255, 0.3); color: #fff; display: block; padding: 0.8em 1.1em; }
    .menu a:active { background: transparent; }
    .menu li { margin: 0; }
    .menu li.current { background: #fff; }
    .menu li.current a, .menu li.current a strong { color: #000; }
    .menu .nav-extra-search { display: none; }
    .menu ul { border-bottom: 3px solid rgba(255, 255, 255, 8); list-style: none; margin: 0; }
    .menu ul ul a { border-bottom: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); color: #3c6cc7; }
    .menu ul ul li.current a { color: #000; }
    .menu-toggle { font-size: 16px; text-transform: uppercase; white-space: nowrap; }
    
    /* Primary */
    #nav-primary, #nav-primary-footer { font-weight: 500; text-transform: uppercase; }
    #nav-primary a, #nav-primary-footer a { padding: 0.5em 0.3em; }
    #nav-primary .current a, #nav-primary-footer .current a { color: #000; }
    #nav-primary li, #nav-primary-footer li { display: inline; margin-left: 0.5em; }
    #nav-primary ul, #nav-primary-footer ul { list-style: none; margin: 0; }
    #nav-primary-footer { border-top: 1px solid #ccc; padding-top: 3rem; text-align: center; }
    #nav-primary-footer li { margin: 0 0.4em; }
    
    /* Secondary */
    .nav-secondary { font-size: 1.11rem; margin-bottom: 3rem; }
    .nav-secondary .current > a { color: #000; }
    .nav-secondary h3 { font-size: 1.5rem; line-height: 1.2; margin-bottom: 0.5em; }
    .nav-secondary h3 a { color: #000; }
    .nav-secondary ul { list-style: none; margin-left: 0; }
    .nav-secondary ul ul { list-style: disc; margin: 0.5em 0 0 1.5em; }
    .nav-secondary-footer .nav-secondary { border-top: 1px solid #ddd; margin: 3rem 0; padding-top: 4rem; }
    .full .nav-seconary h3, .subhome .nav-secondary h3 { text-align: center; }
    .full .nav-secondary h3, .subhome .nav-secondary h3, .nav-secondary-footer .nav-secondary h3 { font-size: 1.94rem; line-height: 1.2; }
    .full .nav-secondary h3 a, .subhome .nav-secondary h3 a, .nav-secondary-footer .nav-secondary h3 a { color: #000; }
    .full .nav-secondary li, .subhome .nav-secondary li, .nav-secondary-footer .nav-secondary li { -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; }
    
    .full .nav-secondary > ul, .subhome .nav-secondary > ul, .nav-secondary-footer .nav-secondary > ul {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
        -moz-column-gap: 40px;
        -webkit-column-gap: 40px;
        column-gap: 40px;
        list-style: none;
        margin: 0;
    }

/* News */
.news { list-style: none; margin-left: 0; }
.news h2 { font-size: 20px; margin-bottom: 0.2em; }
.news > li { border-bottom: 1px solid #eee; overflow: hidden; margin-bottom: 1em; padding-bottom: 1em; }
.news > li:last-child { border: 0; }
.news p { margin: 0; }
.news .thumb { float: right; margin: 0 0 10px 20px; width: 130px; }

/* Offerings */
.offerings { display: -ms-flexbox; display: flex; -ms-flex-flow: wrap; flex-wrap: wrap; -ms-flex-pack: justify; justify-content: space-between; list-style: none; margin: 3rem 0; }
.offerings img { width: 125px; border-radius: 200px; }
.offerings img:hover { opacity: 0.7; }
.offerings li { -ms-flex-align: center; align-items: center; display: -ms-flexbox; display: flex; -ms-flex-pack: justify; justify-content: space-between; margin-bottom: 1.5rem; width: 48%; }
.offerings li > a { -ms-flex: 0 0 125px; flex: 0 0 125px; }
.offerings p { margin: 0; }
.offerings-content { -ms-flex: 1 1 auto; flex: 1 1 auto; padding-left: 25px; }

/* OCS programs */
    /* Actions */
    .ocs-program-actions { font-weight: bold; list-style: none; margin-left: 0; }
    .ocs-program-actions li { display: inline; margin: 0 1rem; }
    
    /* Header */
    .program-header { background: #3c79aa; font-size: 1.22rem; margin-top: -1px; }
    .program-header .content { overflow: hidden; }
    .program-header img { border-radius: 100px; border: 2px solid #fff; float: left; margin: -5px 0 0 -50px; width: 40px; }
    .program-header, .program-header a { color: #fff; }
    .program-header-primary { box-sizing: border-box; float: left; font-weight: bold; padding-left: 50px; width: 65.46%; }
    .program-header-secondary { float: right; width: 30.93%; }
    .program-header-secondary li { display: inline; margin-right: 1em; white-space: nowrap; }
    .program-header-secondary ul { list-style: none; margin: 0; }
    
    /* List of programs */
    .ocs-programs .country { border-bottom: 1px solid #ddd; font-size: 1rem; font-weight: 300; margin: 3rem 0 2.5rem; text-align: center; text-transform: uppercase; }
    .ocs-programs .country .title { background: #fff; display: table; margin: 0.2em auto -1em; padding: 0.3em 1em; }
    .ocs-programs .country img { border: 1px solid #ddd; border-radius: 200px; display: block; margin: 0 auto; }
    .ocs-programs h3 { font-size: 1.94rem; line-height: 1; margin-bottom: 0.3em; }
    .ocs-programs .programs { list-style: none; margin: 0; }
    .ocs-programs .programs > li { display: -ms-flexbox; display: flex; margin-bottom: 3rem; -ms-flex-pack: justify; justify-content: space-between; }
    .ocs-programs .programs > li:last-child { margin: 0; }
    .ocs-programs .programs li li { margin-bottom: 0.3em; }
    .ocs-programs .programs .program-media { margin-bottom: 10px; width: 39.56%; }
    .ocs-programs .programs .program-media img { display: block; width: 100%; }
    .ocs-programs .programs .program-preview { width: 56.83%; }
    .ocs-programs .programs ul { margin-bottom: 0.8em; margin-top: 0; }
    
    /* Quotes */
    .quote { border: 0; box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15); margin-bottom: 1rem; padding: 0; }
    .quote cite { font-style: normal; }
    .quote-body { padding: 25px; }
    .quote-head { background-color: #69a853; padding: 10px 15px; }
    .quote-head img { border-radius: 200px; display: inline-block; width: 70px; }
    .quote-head p { display: inline-block; margin: 0; vertical-align: middle; }
    .quote-head, .quote-head a { color: #fff; }
    .quote-head .thumb { display: inline-block; margin-right: 10px; vertical-align: middle; }
    
        /* Spotlight */
        .ocs-quotes-spotlight { background: #69a853; color: #fff; font-size: 1rem; margin: -2rem 0 2rem; }
        .ocs-quotes-spotlight a { color: #fff; text-decoration: underline; }
        .ocs-quotes-spotlight a:hover { text-decoration: none; }
        .ocs-quotes-spotlight blockquote { border: 0; -ms-flex: 1 1 auto; flex: 1 1 auto; margin: 0; padding: 0 0 0 20px; }
        .ocs-quotes-spotlight .content { max-width: none; padding-bottom: 2%; padding-top: 2%; }
        .ocs-quotes-spotlight img { border-radius: 200px; }
        .ocs-quotes-spotlight li { display: -ms-flexbox; display: flex; -ms-flex-pack: justify; justify-content: space-between; width: 31%; }
        .ocs-quotes-spotlight p { margin: 0; }
        .ocs-quotes-spotlight .thumb { flex: 0 0 95px; }
        .ocs-quotes-spotlight ul { display: -ms-flexbox; display: flex; -ms-flex-pack: justify; justify-content: space-between; margin: 0; }
        
        /* Testimonials */
        .subhome .ocs-testimonials { display: -ms-flexbox; display: flex; -ms-flex-pack: justify; justify-content: space-between; margin-bottom: 2rem; }
        .subhome .ocs-testimonials .quote { padding: 0; width: 31%; }
    
    /* Similar programs */
    .similar ul { list-style: none; margin-left: 0; }

/* Page tools */
.page-tools { font-size: 2rem; }
.page-tools .addthis_toolbox a { margin-right: 0.1em; }
.page-tools .fa { color: #3c79aa !important; }

/* Pager */
.pager { clear: both; list-style: none; margin: 0 0 1em 0; text-align: center; }
.pager a, .pager strong { border: 1px solid #ddd; padding: 0.2em 0.6em; text-decoration: none; }
.pager a:hover { background: #f5f5f5; }
.pager li { background: none; display: inline; margin: 0 0.2em; padding: 0; }

/* People */
.people { list-style: none; margin: 2rem 0; text-align: center; }
.people a { color: #000; display: block; }
.people a:hover { opacity: 0.5; text-decoration: none; }
.people img { border-radius: 200px; width: 120px; }
.people li { box-sizing: border-box; display: inline-block; margin: 0 auto 2rem; padding: 0 10px; vertical-align: top; width: 24%; }
.people .name { color: #3c79aa; font-weight: bold; }
.people .name, .people .title { display: block; }
.people .title { font-size: 0.8rem; }

/* Recommendation */
.recommendation-container { border: 1px solid #ddd; margin-bottom: 2em; padding: 20px 20px 1px; }

/* Registration details */ 
.registration { clear: both; height: 1%; }
.registration dt { clear: both; font-weight: bold; margin: 0; float: left; text-align: right; width: 32%; }
.registration dd { float: right; width: 65%; margin-bottom: .8em; }

/* Search results */
#cse .gsc-adBlock { display: none !important; }
#cse .cse .gsc-control-cse, #cse .gsc-control-cse { padding: 0; }
#cse .gcsc-branding, #cse .gcsc-foot, #cse .gcsc-more-maybe-branding-root { display: none !important; }
#cse .gs-result a.gs-visibleUrl, #cse .gs-result .gs-visibleUrl { color: #666; }
#cse .gs-result .gs-title, #cse .gs-result .gs-title * { color: #3c79aa; }
#cse .gs-title { font-size: 20px; }
#cse a.gs-title:hover { text-decoration: underline; }
#cse .gsc-control-cse .gsc-option-menu-container { white-space: nowrap; }
#cse .gsc-cursor-box.gs-bidi-start-align { text-align: center; }
#cse .gsc-results .gsc-cursor-box .gsc-cursor-current-page { color: #000 !important; }
#cse .gsc-results .gsc-cursor-box .gsc-cursor-page { color: #3c79aa; font-size: 1.2em; margin: 0; padding: 0.3em 0.5em; }
#cse .gsc-results .gsc-cursor-box .gsc-cursor-page:hover { background: #f0f0f0; text-decoration: none; }
#cse .gsc-result-info { padding: 0; }
#cse .gsc-control-cse, #cse .gsc-control-cse .gsc-table-result { font-size: 1em; }
#cse .gsc-control-cse .gs-spelling, #cst .gsc-control-cse .gs-result .gs-title, #cse .gsc-control-cse .gs-result .gs-title * { font-size: 1em; }
#cse .gsc-result .gs-title { height: auto; }
#cse .gs-result .gs-title, #cse .gs-result .gs-title * { text-decoration: none; }
#cse .gsc-table-result, #cse .gsc-thumbnail-inside, #cse .gsc-url-top { padding: 0; }
#cse .gsc-thumbnail-inside { padding: 0; }

/* Sequencing */
.sequence { list-style: none; line-height: 1.4; margin-left: 0; }
.sequence .call-r { font-size: 1em; margin-top: 0; width: auto; }

.sequence li {
	background: #f5f5f5;
	border: 1px solid #ddd;
	cursor: url(/images/shared/grab.cur), move;
	height: 1%;
	margin-bottom: 1px;
	padding: 0.3em 0.5em 0.4em;
}

.sequence-single li { cursor: default; }

/* Social */
.social { font-size: 20px; list-style: none; margin-left: 0; }
.social a:hover { opacity: 0.7; text-decoration: none; }
.social li { display: inline; }

/* Sorting options */
.sort { font-size: 0.8em; margin-bottom: 1.5em; }

.sort a, .sort li, .sort p, .sort select, .sort strong, .sort ul {
	background: none;
	border: 0;
	display: inline;
	font-size: 1em;
	margin: 0 0.9em 0 0;
	padding: 0;
}

/* Staff list */
.staff { list-style: none; margin: 0.5em 0 0; }
.staff a { color: #4d8b39; font-size: 1.2em; line-height: 1; text-decoration: none; }
.staff li { background: none; margin-bottom: 1rem; overflow: hidden; padding-left: 85px; }
.staff .mute { color: #000; font-size: 0.75em; }
.staff .mute a { color: #7f8183; font-size: 1em; text-decoration: underline; }
.staff .mute a:hover { text-decoration: none; }
.staff .thumb { float: left; margin: 0 0 0 -85px; }
.staff img { margin-left: 0.1em; }

/* Subhome pages */
.home hr, .subhome hr { margin: 4rem 0; }
.subhome .page-tools { display: none; }

/* Summaries */
.summaries .mute { font-size: 11px; }
.summaries dt { font-size: 16px; }

  /* Sidebar */
  #content-tertiary .summaries dt { font-size: 1em; }

/* Tables */
.data { width: 100%; }
.data td { border: 1px solid #ddd; padding: 0.3em 0.5em; }
.sys td, .sys th { border: 1px solid #ddd; border-width: 1px 0; }
.sys thead th { border-bottom: 2px solid #777; border-top: 0; padding: 0 0.5em 0.5em; }
table.sys { width: 100%; }

    /* Legacy formatting tables */
    table[style="background-color"] {  }

 /* Tooltips */
.ui-tooltip { text-align: left; }
.ui-tooltip img { display: block; }
.tooltip-img { max-width: none; }
.tooltip-text {    font-size: 0.8em; }

/* View */
.view { font-size: 1.33rem; margin: 1em 0; }
.view a { text-decoration: none; }
.view a:hover { text-decoration: underline; }
.view p, .view li, .view ul { display: inline; margin: 0 1em 0 0; }
.view li { background: none; padding: 0; }
.view ul { list-style: none; margin: 0; }
		
/* category line on search result */		
.searchresultcategory { font-size: 0.8em; }

/* Widgets */
.twitter-timeline[style] { width: 100% !important; }


/* Widths
======================================================================*/
@media screen and (max-width: 1070px) {
    /* Countries */
    .countries { margin-left: auto; margin-right: auto; width: 80%; }
    .countries li { width: 25%; }
    
    /* Header */
    #header-secondary { display: flex; justify-content: flex-end; }
    
    /* Hero */
    .hero-overlay { background: #444 !important; padding-top: 0; position: static; }
    .hero.hero-home .hero-overlay { background: #3c79aa !important; }
    
    /* Navigation */
    .menu-toggle { order: 2; }
    #nav-extra { order: 1; margin: 0; }
    #nav-extra a { color: #3c79aa; }
    #nav-extra .nav-extra-search { border: 0; font-size: 16px; margin: 0 0.7em 0 0; padding: 0; text-transform: uppercase; }
    #nav-extra li:not(.nav-extra-search), #nav-primary { display: none; }
    
    /* Quotes */
    .ocs-quotes-spotlight li { margin-bottom: 1.5rem; width: auto; }
    .ocs-quotes-spotlight .thumb { flex: 0 0 75px; }
    .ocs-quotes-spotlight ul { display: block; }
}

@media screen and (max-width: 830px) {
    /* Basics */
    h1 { font-size: 1.1rem; }
    h2 { font-size: 1.05rem; }
    h3 { font-size: 1rem; }
    html { font-size: 16px; }
    
    /* Collaborations */
    .collaboration-nav {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        -moz-column-gap: 30px;
        -webkit-column-gap: 30px;
        column-gap: 30px;
        font-size: 1rem;
    }
    
    .collaboration-nav li {
        -webkit-column-break-inside: avoid;
        break-inside: avoid;
        display: block;
        margin-bottom: 0.4em;
        white-space: normal;
    }
    
    /* Colleges */
    .colleges { align-items: center; font-size: 0.9rem; display: flex; flex-wrap: wrap; justify-content: space-between; }
    .colleges li { box-sizing: border-box; display: block; margin: 0; white-space: normal; width: 48%; }
    
    /* Columns */
    .cols4 { -moz-column-count: 3; -webkit-column-count: 3; column-count: 3; }
    
    /* Countries */
    .countries { width: 70%; }
    .countries li { width: 33.33%; }
    
    /* Footer */
    #footer .colleges li { display: block; white-space: normal; }
    #footer .content { padding: 20px; }
    #footer h6 { font-size: 1.5rem; }
    #footer .social { font-size: 1rem; }
    
    /* Hero */
    .hero h2 { font-size: 1.05rem; }
    
    /* Navigation */
    #nav-primary-footer { display: none; }
    
    /* Offerings */
    .offerings li { align-items: flex-start; margin-bottom: 1rem; width: 100%; }
    .offerings li > a { flex-basis: 75px; }
    
    /* People */
    .people li { width: 30%; }
    
    /* Subhome pages */
    .subhome .nav-secondary > ul { -moz-column-count: 2; -webkit-column-count: 2; column-count: 2; }
}

@media screen and (max-width: 700px) {
    /* Layout */
    .content { padding: 20px; }
    .c2l, .c2r, .c3l, .c3m, .c3r, #content-primary, #content-secondary, .subcontent-primary, .subcontent-secondary { float: none; margin-bottom: 1em; width: auto; }
    .cols2, .cols3, .cols4 { -moz-column-count: 1; -webkit-column-count: 1; column-count: 1; }
    .signin #content-primary { width: auto; }
    
    /* Content */
        /* Ambassadors */
        .ambassadors .thumb { flex-basis: 50px; margin-top: -5px; }
        
        /* Browsing programs */
        #filters li { display: block; margin-right: 0; }
        .ocs-browse { margin-bottom: 2rem; padding: 1.5rem; }
        
        /* Calendar */
        .calendar h2 { margin-bottom: 0.5em; }
        .calendar table, .calendar tbody, .calendar td, .calendar th, .calendar tr { border: 0; display: block; padding: 0; text-align: left; width: 100%; }
        .calendar table { border-bottom: 1px solid #ddd; margin-bottom: 1em; padding-bottom: 1em; }
        .calendar td { margin-bottom: 1em; }
        .calendar th { font-weight: bold; }
        .calendar th strong { display: inline; margin-left: 0.5em; }
        
        /* Countries */
        .countries { width: auto; }
        .countries img { width: 50%; }
        .countries li { width: 50%; }
        
        /* Directory of school staff/administration */
        #directory-results .contact li { display: block; }
        
        /* Features */
        .feature { display: block; }
        .feature-primary, .feature-secondary, .feature-tertiary { font-size: 1.1rem; width: 100%; }
        
        /* Forms */
        table.form,
        table.form > tbody,
        table.form > tbody > tr,
        table.form > tbody > tr > td,
        table.form > tbody > tr > th { display: block; padding: 0; width: 100%; }
        
        table.form > tbody > tr > td { margin-bottom: 1em; }
        table.form > tbody > tr > th { margin-bottom: 0.25em; text-align: left; }
        .txt, .txt-med { width: 100%; }
        
            /* Site search */
            #site-search { font-size: 1rem; }
            #site-search .content { padding: 0.5rem; }
        
        /* Grid columns */
        .grid.grid2 li, .grid.grid3 li, .grid.grid4 li, .grid.grid5 li { width: 48%; }
        
        /* Intro */
        .intro { font-size: 1.2rem; }
        
        /* News */
        .news > li { margin-bottom: 15px; }
        .news .thumb { max-width: 150px; width: 30%; }
        
        /* OCS programs */
            /* Actions */
            .ocs-program-actions li { display: block; margin: 0 0 0.5rem; }
            
            /* Header */
            .program-header-primary img { float: none; display: block; margin: 0 auto 10px; }
            .program-header-primary, .program-header-secondary { float: none; padding: 0; text-align: center; width: auto; }
            .program-header-secondary li { margin: 0 0.5em; }
            
            /* List of programs */
            .ocs-programs h3 { font-size: 1rem; }
            .ocs-programs .intro { text-align: center; }
            .ocs-programs .intro a { display: block; margin-bottom: 0.5em; }
            .ocs-programs .programs > li { display: block; margin-bottom: 2rem; }
            .ocs-programs .programs .program-media { width: auto; }
            .ocs-programs .programs .program-preview { width: auto; }
            
            /* Testimonials */
            .ocs-testimonials { display: block; }
            .ocs-testimonials .quote { width: auto; }
        
        /* People */
        .people li { width: 48%; }
        
        /* Subhome pages */
        .subhome .nav-secondary > ul, .nav-secondary-footer .nav-secondary > ul { -moz-column-count: 1; -webkit-column-count: 1; column-count: 1; }
}

@media screen and (max-width: 500px) {
    /* Layout */
    [class *= "col-"] { float: none; margin-bottom: 1em; width: auto; }
    [class *= "col-"] img { display: block; width: 100%; }
    
    .col-xs-4 { float: left; width: 48%; }
    .col-xs-4:nth-child(3n+1) { clear: none; }
    .col-xs-4:nth-child(2n+1) { clear: left; }
    
    /* Content */
    .action { display: block; text-align: center; width: 100%; }
    #header .content { padding: 10px 20px 7px; }
    #header-primary { flex: 0 0 70px; }
    .grid { display: block; }
    .grid.grid2 li, .grid.grid3 li, .grid.grid4 li, .grid.grid5 li { width: 100%; }
    .grid img { display: block; margin-bottom: 10px; width: 100%; }
}